<div id="loginContainer" style="display: none;">
  <div id="loginCancelContainer" style="display: none;">
    <button id="loginCancelButton">
      <div id="loginCancelIcon">X</div>
      <span id="loginCancelText">Annuler</span>
    </button>
  </div>

  <div id="loginContent">
    <img id="loginImageSeal" src="./assets/img/SealCircle.png">

    <form id="loginForm">
      <span id="loginSubheader">Connexion à votre compte Minecraft</span>

      <div class="loginFieldContainer">
        <img class="loginSVG" id="profileSVG" src="./assets/img/icons/profile.svg">

        <span class="loginErrorSpan" id="loginEmailError">* Format incorrect</span>
        <input class="loginField" id="loginUsername" type="text" placeholder="EMAIL OU PSEUDO">
      </div>

      <div class="loginFieldContainer">
        <svg class="loginSVG" id="lockSVG" viewBox="40 32 60.36 70.43">
          <g>
            <path d="M86.16,54a16.38,16.38,0,1,0-32,0H44V102.7H96V54Zm-25.9-3.39a9.89,9.89,0,1,1,19.77,0A9.78,9.78,0,0,1,79.39,54H60.89A9.78,9.78,0,0,1,60.26,50.59ZM70,96.2a6.5,6.5,0,0,1-6.5-6.5,6.39,6.39,0,0,1,3.1-5.4V67h6.5V84.11a6.42,6.42,0,0,1,3.39,5.6A6.5,6.5,0,0,1,70,96.2Z"></path>
          </g>
        </svg>

        <span class="loginErrorSpan" id="loginPasswordError">* Obligatoire</span>

        <input class="loginField" id="loginPassword" type="password" placeholder="MOT DE PASSE">
      </div>

      <div id="loginOptions">
        <span class="loginSpanDim">
          <a href="https://help.minecraft.net/hc/en-us/articles/360035014051-Change-or-Forgot-Password">Mot de passe oublié ?</a>
        </span>

        <label id="checkmarkContainer">
          <input id="loginRememberOption" type="checkbox" checked>
          <span class="loginSpanDim" id="loginRememberText">Se souvenir de moi</span>
          <span class="loginCheckmark"></span>
        </label>
      </div>

      <button id="loginButton" disabled>
        <div id="loginButtonContent">
          SE CONNECTER
          <img id="loginSVG" src="./assets/img/icons/arrow.svg">

          <div class="circle-loader">
            <div class="checkmark draw"></div>
          </div>

          <div class="spinningCircle" id="loginSpinner"></div>
        </div>
      </button>

      <div id="loginDisclaimer">
        <span class="loginSpanDim" id="loginRegisterSpan">
          <a href="https://minecraft.net/fr-fr/store/minecraft">Je n'ai pas Minecraft Premium</a>
        </span>

        <p class="loginDisclaimerText">Votre mot de passe est directement envoyé à Mojang et n'est jamais stocké sur nos serveurs.</p>
        <p class="loginDisclaimerText">Endrium n'est pas affilié à Mojang AB.</p>
      </div>
    </form>
  </div>

  <script src="./assets/js/scripts/login.js"></script>
</div>
